<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Black-Cat-2019-8/digital-comic/814998</Web>
  <Volume>2019</Volume>
  <Summary>Black Cat and the Thieves Guild are now in an all-out WAR! In wars, there are casualties and Felicia needs to get someone she loves out of the city immediately. But can she trust THE BEETLE (fresh off her AMAZING SPIDER-MAN supporting role) to help her?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814998], [RELDATE:2020-01-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
